<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmUnfulfilledCreditCommitmentInformationMapper">
    
    <resultMap type="CrmUnfulfilledCreditCommitmentInformation" id="CrmUnfulfilledCreditCommitmentInformationResult">
        <result property="id"    column="id"    />
        <result property="creditCommitmentCompanyName"    column="credit_commitment_company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="creditCommitmentItem"    column="credit_commitment_item"    />
        <result property="creditCommitmentDate"    column="credit_commitment_date"    />
        <result property="unfulfilledCreditItem"    column="unfulfilled_credit_item"    />
        <result property="unfulfilledCreditItemDate"    column="unfulfilled_credit_item_date"    />
        <result property="competentDepartment"    column="competent_department"    />
        <result property="note"    column="note"    />
    </resultMap>
</mapper>